#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu_flag="$tmp_d/MU37-outgoing_repair.flag"

[ -f "$mu_flag" ] && exit 0

[ -f "/usr/lib/plesk-9.0/remote_mail_restore/mail_outgoing_restore" ] \
    && /usr/lib/plesk-9.0/remote_mail_restore/mail_outgoing_restore \
    || /usr/lib64/plesk-9.0/remote_mail_restore/mail_outgoing_restore

touch $mu_flag
exit 0
